.angie-horizontal-icons-67c1bf5e {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.angie-horizontal-icon-link-67c1bf5e {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    text-decoration: none;
}

.angie-horizontal-icon-link-67c1bf5e i {
    line-height: 1;
}

.angie-horizontal-icon-link-67c1bf5e svg {
    display: block;
}